body {
    color:#646464;
    font-family:"LufthansaOfficeText";
    overflow:hidden;
    font-size:18px;
}
body.inhalt {
    overflow:visible;
}
/*Formular*/
label.control-label {
text-align:left!important;

}
div.address_detail {
  background-color:#ebe3d7;
}
a.anker {
	display:block;
	margin-top:20px;
}
.refresh {
	cursor:pointer;
}
.rechts  {
  text-align:right;
}
.links {
  text-align:left;
}
.blau1 {
    color:#003c71;
}
.blau2 {
    color:#05164d;
}
.tuerkis1 {
    color:#0075a1;
}
.tuerkis2, .text-primary {
    color:#0089a7;
}
.beige {
    background-color:#ebe3d7;
}
.grau {
    color:#d4d4d4;
}
.dunkelgrau {
    color: #787878;
}
.orange {
     background-color: #ffad00;
}
.dunkelblau {
    color:#05164d;
}
.braun {
    color:#703e23;
}
.nopadding {
  padding:0!important;
}
.nomargin {
  margin:0!important;
}
/*bootstrap - Korrekturen*/
.container-fluid {
    padding:0!important;
    margin:0!important;
}
.row {
    margin-left: 0!important;
    margin-right: 0!important;
    margin-bottom:30px;
}
.top {
    margin-bottom: 0!important;
    position: sticky;
    top: 0;
    z-index: 1000;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 15px;
    padding-right: 15px;
}
/*Navbar*/
.navbar-default {
    background-image: none!important;
    border-radius: 0!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    background-color: #fff;
    border: 0!important;
    font-family:"LufthansaHeadWeb-Light";
    font-size:24px;
    padding-right:30px;
}
.navbar-default .navbar-nav>li>a {
    color: #05164d;
    font-family:"LufthansaHeadWeb-Light";
    font-size:24px;
}
.navbar {
    background-color:#fff;
    position: relative;
    min-height: 28px;
    margin-bottom: 0;
    border: 0;
}
.navbar li a img {
  margin-top:-5px;
}
.navbar li a:hover, .navbar li a.ac,.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
  color:#0089a7;
}

.dropdown-menu {
    position: absolute;
    left: 5px!important;
    z-index: 1000;
    min-width: 280px;
    margin: 2px 0 0;
    font-size: 24px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: none;
    background-clip: none;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: 0;
    box-shadow:0;
}
.dropdown-menu li a {
    padding: 0 15px 2px 10px;
    font-size: 24px;
}


@media (min-width: 768px) {
.dropdown:hover .dropdown-menu {
  display: block;
}
}
/*Collapsed*/
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
    color:#0089A7;
}
.navbar-default .navbar-toggle {
    border: 0;
background-color:#0089A7!impportant;
    position: absolute;
    right: 10px;
    top: 30px;
    z-index: +10;
}
.pull-right {
    float: right !important;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

/*offen*/

.navbar-default .navbar-toggle .icon-bar:nth-child(2) {
    display:none;
 }
.navbar-default .navbar-toggle .icon-bar:nth-child(3) {
/*transition-delay: 0.2s;   */ 
-webkit-transform: translateY(14px) rotate(-45deg);
    -ms-transform: translateY(14px) rotate(-45deg);
    -o-transform: translateY(14px) rotate(-45deg);
    transform: translateY(14px) rotate(-45deg);
}

.navbar-default .navbar-toggle .icon-bar:nth-child(4) {
/*transition-delay: .2s;*/
    -webkit-transform: translateY(7px) rotate(45deg);
    -ms-transform: translateY(7px) rotate(45deg);
    -o-transform: translateY(7px) rotate(45deg);
    transform: translateY(7px) rotate(45deg);
}
/*Ende offen*/


.navbar-toggle.collapsed {
    position: absolute;
    right:20px;
    top:30px;
    margin:0;
    background-color: #0089A7!important;
    background-image: none;
    border-radius: 0;
    z-index:+100;
}
.navbar-default .navbar-toggle.collapsed .icon-bar {
    background-color: #fff;
    height:3px;
}
.navbar-toggle.collapsed .icon-bar,.navbar-toggle .icon-bar {
    display: block;
    width: 32px;
    height: 3px;
    border-radius: 1px;
    background-color:#fff;
}
.navbar-default .navbar-toggle.collapsed .icon-bar:nth-child(2) {
    display:block;
    background-color:#fff;
}
.navbar-default .navbar-toggle.collapsed .icon-bar:nth-child(3) {
    -webkit-transform: translateY(0) rotate(0deg);
    -ms-transform: translateY(0) rotate(0deg);
    -o-transform: translateY(0) rotate(0deg);
    transform: translateY(0) rotate(0deg);

}
.navbar-default .navbar-toggle.collapsed .icon-bar:nth-child(4) {
    -webkit-transform: translateY(0) rotate(0deg);
    -ms-transform: translateY(0) rotate(0deg);
    -o-transform: translateY(0) rotate(0deg);
    transform: translateY(0) rotate(0deg);
}

@keyframes einblenden {
    from { opacity:0; width : 0;  }
    to { opacity:1; width : 100% }
}

@-moz-keyframes einblenden { /* Für Firefox */
    from { opacity:0; width : 0;  }
    to { opacity:1; width : 100% }
}

@-webkit-keyframes einblenden { /* Für Safari und Chrome */
    from { opacity:0; width : 0; }
    to { opacity:1; width : 100% }
}

@-o-keyframes einblenden { /* Für Opera */
    from { opacity:0; }
    to { opacity:0; }
}
.navbar-collapse {
    background-color:#fff;
    display:none;
 }

.navbar-collapse.in {
    overflow-y: auto;
    animation: einblenden .05s;
    -moz-animation: einblenden 1.1s; /* Für Firefox */
    -webkit-animation: einblenden 1.1s; /* Für Safari und Chrome */
    -o-animation: einblenden 1.1s; /* Für Opera */
    background-color: #0089a7;
    text-align: center;
    position: absolute;
    top: -10px;
    right: 10px;
    z-index: 5;
    width: 100%;
    padding: 60px 20px;
}
.collapse.in ul {
    margin:0 30px 30px 30px;
    text-align: center;
}
.collapse.in li {
    border-bottom: 1px solid #fff;
    padding: 10px 0 20px 0;
}
.collapse.in li a {
    font-family: "LufthansaHeadWeb-Bold";
    color:#05164d;
}
.logo {
  /*  background-image: url("../Images/BogenGross.png");
    background-image: url("../Images/LogosNeu/Logoflaeche-neu-weiss.svg");*/
    background-image: url("../Images/LogosNeu/RBLogoflaeche-neu-weiss.png");
    background-repeat: no-repeat;
    background-size: contain;
    height: 228px;
    padding-top:20px;
    padding-right:70px;
    padding-left:40px;
margin-left:-2px;

 }
/*Navigation Hauptnavi*/

/*Brotkrume */
.rootline p {
  padding-top:24px;
  vertical-align:middle;
  color:#0089a7;
}
.rootline p > a {
 color:#787878!important;
}
.rootline p img {
    margin: -4px 10px 0 0;
}

/* Seitenkopf mit Titel,ggf. Slider mit 3 Bildern und Überschrift und 3 Böbbels */

.head {
    position: relative;
    height:94.7vh;/*default- Höhe große Bildschirme*/
    overflow:hidden;
    margin-bottom:60px;
}
.kopf {
  position:relative;
}
.kopf >.logo {
  position:absolute;
  top:0;
}
.kopf > .titel {
    position: absolute;
    bottom: 100px;
    right: 30px;
}
/*Ausblenden des BIldes f. Hintergrundbild */
.kopf .ph {
  visibility:hidden;
}
.slider {
    position:absolute;
}

.carousel-inner > .item > picture,
.carousel-inner > .item > a > picture,
.carousel-inner > .item > picture img,
.carousel-inner > .item > a > picture img{
  display: block;
  width:100vw;
  height:100vh;
}
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  background-color: rgba(0, 0, 0, 0);
  filter: alpha(opacity=75);
  opacity: 0.75;
}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.0001)));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control.right,
.carousel-control.left{
  background-image:none!important;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  filter: alpha(opacity=90);
  opacity: 0.9;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -25px;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -40px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -40px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 50px;
  height: 50px;
  font-family: serif;
  line-height: 1;
}
.head > .titel {
    margin-top: 100px;
    margin-left:-100px;
}

.titel h1 {
    font-family: "LCCScriptHeadline01";
    color:#fff;
    font-size:152px;
}
/*3 LInks zu NM, NBG und ER*/
.boebbel {
    position: absolute;
    bottom: 8.0vh;
    text-align: center;
}
.boebbel a.mitte {
    margin-left:43px;
    margin-right: 43px;
}
.content {
    clear: both;
}
/*allgemeine Anweisungen */
h1 {
    font-size:32px;
    font-family: "LufthansaHeadWeb-Bold";
    margin:0;
}
h2, h3, h4 {
    font-family: "LufthansaHeadWeb-Light";
}
h2 strong,h3 strong, h4 strong {
    font-family: "LufthansaHeadWeb-Bold";
    font-weight:normal;
}
h5, pre {
    font-family: "LCCScriptHeadline01";
    font-size: 1.6em;
    margin-left: 15px;
}
pre {
    display: block;
    padding: 0;
    margin-left: 15px;
    font-size: 1.6em;
    color: inherit;
    background-color: transparent;
    border: 0;
    border-radius: 0;
}
cod
p, li {
    font-size: 18px;
}
p {
    margin-top:20px;
}
.inhalt h1, .inhalt h2, .inhalt h3, .inhalt p {
 	margin-left:15px;
}
.inhalt .links {
	margin-top:60px;
}
.rootline {
	margin-top:-60px;
}
.partner {
   display: flex;
   align-items: center;
   justify-content: center;
   height:100%;  
}
.partner h1, .partner h2, .partner h3, .partner p {
 	margin-left:0;
}

.links { /*Block mit Navigationskästchen */
    margin-top:-30px;
}

/* Links mit Bildern */
.link,.kst {
    padding: 15px;
    position:relative;
    width:20.5vw;
    height:20.5vw;
}
.gross {
    width:41vw;
    height:41vw;
}

.bewertung {
    margin-top:-20px;
    color:#0089a7;
    padding-left:15px;
}
.bewertung img.let {
    margin-right:6px;
    margin-top:0;
 }

.link a {
    display: flex;
    align-items: center;
    justify-content: center;
    height:100%;
    background-color:#ebe3d7;
    text-decoration:none!important;
    background-size: contain;
}
.kst div {
    background-color:#0089a7;
    color:#fff;
    height:100%;
    background-size: contain;
    padding:20px 10px 10px 10px;
}
.kst div > h1 {
	font-size:30px;
}
.kst div > p {
	font-size:16px;
}


.link a.ls:hover,.kst a.ls:hover {
    background-image:none!important;
}
.link a span {
    font-family: "LufthansaHeadWeb-Bold";
    font-size:32px;
    color:#fff;    
    text-align:center;
    line-height:0.98em;
    margin: 0 20px 0 20px
}
.link a.ls:hover span {
    color: #05164d;
}

/*Block mit Infokästen */
.infos {
    margin-top:30px;
    margin-bottom:30px;
}
/*einzelnes Infokästchen */
.info {
    padding: 0;
    text-align: center;
    word-wrap:break-word;
}
.info img  {
    margin:15px 0 30px 0;
    height:75px;
}
.info h2 {
   margin-right:10px;
}

/*Block mit Blauen Kästen */
/*einzelnes Infokästchen */
.stimme {   
    overflow:hidden;
}
.stimme div {
    color:#fff;
    padding:20px; 
    background-color:#0089a7;
    width:auto;
    height:20.5vw;
}
.stimme h1  {
    margin-top:0;
    margin-bottom:20px;
    font-size: 32px;
}
.stimme p {
    font-size: 18px;
}

/*Adresscards*/
.cards {
margin-bottom:60px;
}
.cards .nbg, .cards .nm, .cards .erl {
	 background-color:#ebe3d7;
         border:15px solid #fff;
	 padding:15px 0 30px 30px;
         background-repeat:no-repeat;
      /*   background-image:url('../Images/NNMERBeige/N.png');*/
         background-image:url('../svg/Ng.svg');
         background-position: 95% 95%;
         
}
.cards h3, .cards p {
	margin-left:0;
}
.cards h3{
    font-family: "LufthansaHeadWeb-Bold";
    font-size:20px;
    margin-bottom:0;
    color:#05164D;
}
.cards h4{
    font-family: "LufthansaHeadWeb-Light";
    font-size:20px;
    margin-top:0;
    margin-bottom:0;
    margin-right:15px;
    height:60px;
    color:#05164D;
}
.cards p{
    margin-top:0;
  font-size:16px;
color:#05164D;
height:65px;

}
.cards a {
color:#05164D;
}

.cards img.ma {
  margin-top:20px;
  width: 55%;
  height:auto;
  margin-bottom:30px;
}
.cards .nm {	
   /*      background-image:url('../Images/NNMERBeige/NM.png');*/
   background-image:url('../svg/NMg.svg');
}
.cards .erl {	
   /*      background-image:url('../Images/NNMERBeige/ER.png');*/
   background-image:url('../svg/ERg.svg');
}
.platzhalter {
	visibility:hidden;
}

.quote {
       background-repeat:no-repeat;
       background-image:url('../svg/quotes.svg');
       background-position:left top;
       padding:40px 30px 15px 86px;
}
.quote h2 {
    margin-right: 20%;
    margin-bottom: 30px;
}
.quote div{
        text-align:right; 
}
.quote div a, .quote div a.reisezeit {
      display:block;
      background-repeat:no-repeat;
      background-position:center;  
      background-image:url('../Images/LogosNeu/LCCMeetMe.svg');
      width:auto;
      height:76px;
      text-decoration:none!important;
      background-size:contain;
margin-left:-100px;
 }

.quote div a:hover {
      background-image:url('../Images/LogosNeu/LCCMeetMeHover.svg');
 }
.quote div a.reisezeit {      
      background-image:url('../Images/LogosNeu/LinkReiseZeit.svg');
      height:40px;
}

.quote div a.reisezeit:hover {
      background-image:url('../Images/LogosNeu/LinkReiseZeitHover.svg');
 }



/*Gallery*/
.gallery-item {
	margin:12px 0 12px 0!important;
min-height:200px;
}
.gallery-item img {
       cursor: pointer;
}
.modal-dialog { /*Overlay*/
    width: 720px;
    margin: 30px auto;
}
.gall_navi {
    position: absolute;
left:18px;
    top: 45%;   
    width: 95%;
}
.gall_navi a.next {
	float:right;	
	height:50px;
	width:50px;
 	background-image: url(../Images/NaviTop/PfeilRechts.png)
}
.gall_navi a.previous{
	float:left;
	height:50px;
	width:50px;
	background-image: url(../Images/NaviTop/PfeilLinks.png)

}




/* Abstände unten, relevant für sm und xs*/
.abstandmd {
    margin-bottom:30px;
}
/* Ende Linkkästchen*/
/* beige Contentbox */
.beige {
    margin-top:30px;
padding-top:60px;
    border-left:15px solid #fff;
    border-right:18px solid #fff; /*korrektur Randproblem*/
}
.beige h1 {
    margin-bottom:5px;
    margin-top:65px;
}
.beige h2 {
    margin-top:0;
    margin-bottom:30px;
}
.mittig {
    margin-top:60px;
    text-align: center;
}
.cover {
    position: relative;
    background-color: #ebe3d7;
}
.cover .covertext {
   position: absolute;
   top:60px;
   right:60px;
}
.cover h1 {  
    font-family: "LCCScriptHeadline01";
    font-size:152px;
    margin-top:0;
    margin-bottom:0;
}
.cover h1.element-header {
	position:absolute;
	top:80px;
 	width:50%;
}
.cover h1.element-header .text-left {
	left:80px;
}
.cover h1.element-header .text-right {
	right:80px;
}

.cover h1.element-header > a {
    color: #646464!important;
    text-decoration:none!important;
}


.cover p {
    margin-top: -20px;
    padding-left: 33%;
    margin-right: 23%;
    font-size:32px;
    font-family: "LufthansaHeadWeb-Light";
}
.cover p.mehr {
 text-align:right;
 padding-right:15px;
    margin-top: 15px;
}
.cover a {
    background-image:none;
}

.cover p.mehr > a {
    font-weight: bold;
    color: #fff;
    text-align: right;
    display: block;
    margin-top: 30px;
    padding-right: 24px;
    font-size:24px;
    background-image:url('../Images/arrow-back.png');
    background-repeat:no-repeat;
    background-position:right center;
}

/*Reiseberichte*/
.tt_address_list.nbg, .tt_address_list.nm, .tt_address_list.erl {
	 margin-top:30px;
	 background-color:#ebe3d7;
         padding:15px 0 15px 15px;
         background-repeat:no-repeat;
         background-image:url('../Images/NNMERBeige/N.png');
         background-position: 97% 10%;         
}
.tt_address_list.nm {
         background-image:url('../Images/NNMERBeige/NM.png');      
}
.tt_address_list.erl {	
         background-image:url('../Images/NNMERBeige/ER.png');     
}

.tt_address_list h4 {
     font-size:24px;
     margin-bottom:30px;
}
.tt_address_list img {
     margin-top:15px;
}

table.adresstabelle {
    font-size:18px;
    width:100%;
}


/*Ende Reiseberichte*/
/*Fuß*/
.footer {
    background-color: #05164D;
    padding:60px 0 40px 0;
    color:#fff;
    margin-top:80px;
    margin-bottom:0;
}
.footer div.logof {
  height:auto;
  margin-bottom:30px;
}

.footer div.logof img {
  width:95%;
}
.footer div.txt {
  height:200px;
}
.footer ul {
    margin:0;
    padding:0;
    margin-top:10px;
}
.footer li {
    padding-left:0;
    margin-left:0;
    list-style: none;
}
.footer p {
	margin:0;
}
.footer li a, .footer a {
    color: #fff;
}
.footer .adresse {
	margin-bottom:15px;
}

@media (min-width:1025px) and (max-width: 1750px) {
.stimme p {
    font-size: 13px;
}
  .stimme h1  {
    font-size: 24px;
}
  .stimme div  {
    height:28vw;
}
.kst {
    height:28vw;
}
.cover h1.element-header {
    font-size:102px;
}
.cover p {
    font-size:22px;
  margin-top:-10px;
}
}
@media (min-width: 768px) and (max-width: 1024px) {
     .head .item {   
    		height:98.0vh;/*default- Höhe große Bildschirme*/
     } 
    .platzhalter {
	display:none;
     }

    .logo {
        height: 180px;
    }
    .head > .titel {
        margin-top: 60px;
        margin-left:0:
    }
    .titel h1 {
        font-size:82pt;
    }
    .abstandsm {
	margin-bottom:30px;
    }
     .cover h1.element-header {
    	font-size:82px;
         top:20px;
         left:20px;
     }
    .cover p {
      margin-top:-6px;
      font-size: 18px!important;
     }

     .cover .covertext {
      top:35px;
     }
   
    .stimme div {
      margin-bottom:30px;
        height: 45vw;
    }
    .link, .kst {
        width: 41.6vw;
        height: 41.6vw;
    }
   .footer img {
       margin-left:0;
    }
  .cards h3{ 
    font-size:24px;
   }
   .cards h4{
       font-size:24px;  
   }
   .cards p{
     font-size:18px;
   }
}
@media (min-width: 425px) and (max-width: 768px){
   .head {
       height: 96vh;
   } 
   .platzhalter {
	display:none;
   }
   .link,.kst, .gross {
        width:83vw;
        height: 83vw;
   }
    .logo{
        height:120px;        
        margin-top:-1px;
        padding-left:30px;
    }
   .head > .titel {
        margin-top: 120px;
        margin-left:0;
        padding-right:50px!important;
    }
.kopf > .titel {
    	position: relative; 
	margin-top:60px; 
        margin-left:10px;  
    }    

    .titel h1 {
        font-size:82px;
    }
    .abstandsm {
	margin-bottom:0;
    }

    /*3 LInks zu NM, NBG und ER*/
    .boebbel a.mitte {
        margin-left:23px;
        margin-right: 23px;
    }
    h1,h2 {
        font-size:22px;
    }
    p, li {
        font-size: 18px;
    }
    .stimme {
       /* width:83vw;
        height: 83vw;*/
        margin-bottom:30px;
    }
    .stimme div{
        height: 80vw;
    }
    .cover h1.element-header {
        font-size:62px;
        top:10px;
        left:10px;
     }
    .cover p {
        font-size:16px;
        margin-top:-10px;
        padding-left:28%;
        margin-right:10%;
     }
    .cover .covertext {
       /* position:relative;*/
       top:10px;
     }
    
    .footer img {
       margin-left:0;
    }
    .cards h3{ 
    font-size:24px;
   }
   .cards h4{
       font-size:24px;  
   }
   .cards p{
     font-size:18px;
   }
   
   .navbar-default .navbar-nav>li>a {
      font-size:16px;
   }
   .dropdown-menu li a {
       font-size: 16px;
   }
}
@media (min-width: 375px) and (max-width: 425px) {
.carousel-inner > .item > picture,
.carousel-inner > .item > a > picture,
.carousel-inner > .item > picture img,
.carousel-inner > .item > a > picture img{
  
  width:auto;

}
    
    .logo{
        height:120px;
        margin-top:-1px;
    	  padding-left:30px;
    }
    .head > .titel {
        margin-top:80px;
	margin-left:0;
    }
    .kopf > .titel {
    	position: relative; 
	margin-top:60px; 
        margin-left:10px;  
    }    

    .titel h1 {
        font-size:71px;
        text-align:center;
    }
.platzhalter {
	display:none;
   }

  .partner {
      display: block;
   }
    .beige {
    	margin-top:0;
    	border:0;    
    	padding: 60px 15px;
    }      
    .cover h1.element-header {
        font-size:56px;
	    position:relative;
	    width:100%;
        top:10px;
        left:10px;
    }
    .cover p {
        margin-top:0;
        padding: 0;
        margin-right: 0;
        text-align: center;
     }
     .cover p {
        font-size:23px;
     }
     .cover .covertext {
	    position: relative;
    	top: 10px;
    	right: 0;
    	padding: 0 30px;
     }    
     .cover p.mehr {
    	text-align: center;
    	padding: 0;
    }
    .quote h2 {
        margin-right: 1%;  
    }
    .quote div{
        text-align:left;
    }
    .quote div img{
        width:80vw;
    }
    /*3 LInks zu NM, NBG und ER*/
    .boebbel a.mitte {
        margin-left:23px;
        margin-right: 23px;
    }
    h1,h2 {
        font-size:22px;
    }
    p, li {
        font-size: 18px;
    }
    .link, .kst,.gross {
        width:83vw;
        height: 83vw;
    }
    .stimme div {
        width:83vw;
        height: auto;/*89vw;*/
        margin-bottom:30px;
    }
    .stimme h1,.kst div > h1 {
	font-size:22px;
    }
    .stimme p,.kst div > p  {
	font-size:16px;
    }

    .link a span {
	font-size:26px;
    }

    .footer img {
        margin-left:0;
    }
    .cards h3{ 
    font-size:24px;
   }
   .cards h4{
       font-size:24px;  
   }
   .cards p{
     font-size:18px;
   }
 .tt_address_list h4 {
      font-size:16px;
   }
   table.adresstabelle {
	font-size:14px;
        margin-top:-20px;
        margin-bottom:50px;
   }
   table.adresstabelle td:first-child {
	width:300px!important;
   }
.address {
position:absolute;
left:14px;
top:148px;
}

}
@media (min-width: 200px) and (max-width: 376px) {
   .carousel-inner > .item > picture,
   .carousel-inner > .item > a > picture,
   .carousel-inner > .item > picture img,
   .carousel-inner > .item > a > picture img{
  	width:auto;
    }
    .logo{
        height:110px;
        margin-top:-1px;
        padding-left:20px;
    }
    .head > .titel {
        margin-top:80px;
        margin-left:0;
    }
   .kopf > .titel {
    	position: relative; 
	margin-top:60px; 
        margin-left:10px;  
    }
    .titel h1 {
        font-size:60px;
        text-align:center;
    }
    .platzhalter {
	display:none;
   }
   .quote h2 {
      margin-right: 1%;    
   }
   .quote div{
        text-align:left;
   }
   .quote div img{
        width:80vw;
   }
   .partner {
      display: block;
   }
   h1,h2 {
        font-size:22px;
    }
    p, li {
        font-size: 18px;
    }
    /*3 LInks zu NM, NBG und ER*/
    .boebbel a img {
    	width: 3.6em;
    	height: auto;
    }
    .boebbel a.mitte {
        margin-left:23px;
        margin-right: 23px;
    }

    .link,.kst, .gross {
        width:83vw;
        height: 83vw;
    }
    .beige {
    	margin-top:0;
    	border:0;    
    	padding: 60px 15px;
    }
    .cover h1.element-header {
        font-size:50px;
	    position:relative;
	    width:100%;
        top:10px;
        left:10px;
    }
    .cover p {
        margin-top:0;
        padding: 0;
        margin-right: 0;
        text-align: center;
     }
     .cover p {
        font-size:23px;
     }
     .cover .covertext {
	    position: relative;
    	top: 10px;
    	right: 0;
    	padding: 0 30px;
     }    
     .cover p.mehr {
    	text-align: center;
    	padding: 0;
    }
    .stimme div {
        width:83vw;
        height: auto;
        margin-bottom:30px;
    }
    .stimme h1,.kst div > h1 {
	font-size:22px;
    }
    .stimme p,.kst div > p {
	font-size:16px;
    }
    .link a span {
	font-size:26px;
    }
    .footer {
       padding:30px;
    }
    .footer img {
       margin-left:0;
    }
    .cards h3{ 
    font-size:24px;
   }
   .cards h4{
       font-size:24px;  
   }
   .cards p{
     font-size:18px;
   }
   .tt_address_list h4 {
      font-size:16px;
   }
   table.adresstabelle {
	font-size:14px;
        margin-top:-20px;
        margin-bottom:50px;
   }
   table.adresstabelle td:first-child {
	width:300px!important;
   }
.address {
position:absolute;
left:14px;
top:148px;
}

}/* CSS Document */

/**carousel**/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* dropdown pfeile */
.dropdowntoggleer {
	display: block;
	background-repeat:no-repeat;
       background-position: 50% 10%;
}

.dropdown .dropdowntoggleer {
         background-image:url('../svg/Iconback.svg');     
}
.dropdown.open .dropdowntoggleer {
         background-image:url('../svg/Iconback.svg');     
}

/* Hauptmenü*/
.navbar-default .navbar-nav > .dropdown.open > a {
	background-image: none !important;
	background-color: transparent;
	box-shadow: none !important;
	color: #05164d !important;
}
/* Untermenü */
.nav > li > a {
	color: #05164d;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}

@keyframes UMeinblenden {
    from { height : 0;  }
    to { height  : auto }
}

@-moz-keyframes UMeinblenden { /* Für Firefox */
    from { height : 0;  }
    to { height  : auto }
}

@-webkit-keyframes UMeinblenden { /* Für Safari und Chrome */
    from { height : 0;  }
    to { height  : auto }

}

@-o-keyframes UMeinblenden { /* Für Opera */
    from { opacity:0; }
    to { opacity:0; }
}

@keyframes UMausblenden {
    from { height : auto ;  }
    to { height  : 0 }
}

@-moz-keyframes UMausblenden { /* Für Firefox */
    from { height : auto ;  }
    to { height  : 0;  }
}


@media (max-width: 767px) {
.navbar-nav .open .dropdown-menu {
    animation: UMeinblenden .05s;
    -moz-animation: UMeinblenden 1.1s;
    -webkit-animation: UMeinblenden 1.1s;
    -o-animation: UMeinblenden 1.1s;
	overflow: hidden;
}

.navbar-nav .dropdown-menu {
    animation: UMausblenden .05s;
    -moz-animation: UMausblenden 1.1s;
    -webkit-animation: UMausblenden 1.1s;
    -o-animation: UMausblenden 1.1s;
	overflow: hidden;
}

}

.nextimage, .nextimage2 {
	 position:absolute;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	padding: 15px;
	z-index: 2;
}
.nextimage2 {
	z-index: 1;
}
.img-responsive.aktuell {
	position: relative;	
	z-index: 3;
}

.gall_navi  {
	z-index:10
}